{% from "shuup/xtheme/admin/macros.jinja" import theme_table %}

<p>{% trans %}You can find a list of suggested options below to make your template be as beautiful as possible.{% endtrans %}</p>
<table class="table table-striped">
    <tbody>
        <tr>
            <td>{% trans %}Carousel{% endtrans %}
                <i class="fa fa-arrow-right"></i> {% trans %}Advanced Options{% endtrans %}
                <i class="fa fa-arrow-right"></i> {% trans %}Image Height{% endtrans %}</td>
            <td>480px</td>
            <td>{% trans %}Any value higher than this may cause the template to break as the carousel image will overlap.{% endtrans %}</td>
        </tr>
    </tbody>
    <thead>
        <tr>
            <th>{% trans %}Setting{% endtrans %}</th>
            <th>{% trans %}Value{% endtrans %}</th>
            <th>{% trans %}Description{% endtrans %}</th>
        </tr>
    </thead>
</table>
